Package: libqt4-sql-mysql (4:4.8.6+git64-g5dc8b2b+dfsg-4+adr1~jessie)

Qt 4 MySQL database driver

This package contains the MySQL plugin for Qt 4.

Install it if you intend to use or write Qt programs that are to access a MySQL DB.

Other Packages Related to libqt4-sql-mysql

Depends

  • libc6 (>= 2.14)
  • libgcc1 (>= 1:4.1.1)
  • libmariadbclient18
  • libqt4-sql (= 4:4.8.6+git64-g5dc8b2b+dfsg-4+adr1~jessie)
  • libqtcore4 (= 4:4.8.6+git64-g5dc8b2b+dfsg-4+adr1~jessie)
  • libstdc++6 (>= 4.1.1)

Suggests